Subject: Ticket Assigned - Moon Baby Stroller Order 9593579244
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2022 14:45:08 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Moon Baby Stroller Order 9593579244 Hi Support Team,

I just received the moon Babyshop stroller and one of the parts is
defective and is creating a very unstable stroller for the baby. The
bassinet is dropping on its own which is not supposed to happen and is very
dangerous for the baby! I am extremely disappointed we were sent something
with a manufacturing defect and I have attached the video as proof.

Please refund this immediately and replace the piece with a proper
functioning piece. I cannot risk my child's safety in its current condition.

Best,
Wafa

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5209445